/*--------------- インラインフレーム ---------------*/
BODY {
	background-color: #eeeeee;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	font-size: 12pt;
	text-align: center;
}

/*----- ヘッダー -----*/
table.head_00 { 
	background-color: transparent;
	background-image: url("../images/head.jpg");
	background-repeat: no-repeat;
	text-align: center;
	padding: 0px;
	width: 800px;
	height: 100px;
}

/*----- ヘッダーメニュー -----*/
table.head_menu_00 { 
	background-color: #eeeeee;
	border-color: separate;
	border-width: 0px;
	border: solid 0px transparent;
	border-collapse: collapse;
	text-align: LEFT;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 2pt;
	padding-right: 0pt;
}

/*----- ヘッダーメニュー　ライン -----*/
td.head_line_00 { 
	background-color: transparent;
	background-image: url("../sege1/images/menu/menu_line.gif");
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 800px;
	height: 5px;
}

/*----- メニュー -----*/
table.menu_00 { 
	background-color: transparent;
	border-color: separate;
	border-width: 0px;
	border: solid 0px transparent;
	border-collapse: collapse;
	text-align: left;
	padding-top: 0pt;
	padding-bottom: 1pt;
	padding-left: 0pt;
	padding-right: 0pt;
	width: 110px;
}
td.counter_00 { /*----- カウンター -----*/
	background-color: #0000dd;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	height: 25px;
}
/*----- フッター -----*/
table.footer_00 { 
	background-color: #000066;
	color: #ffffff;
	font-size: 10pt;
	border-color: separate;
	border-width: 0px;
	border: solid 0px #eeeeee;
	border-collapse: collapse;
	text-align: center;
	padding: 3px;
	width: 800px;
	height: 25px;
}
